# Base Box
base_box: "laravel/homestead"

# Guest OS timezone
timezone: Asia/Jakarta

# Are we need check box updates for every 'vagrant up'?
box_check_update: false

# Virtual machine name
machine_name: test.andririzkisaputra.pixarts.my.id

# Virtual machine IP
ip: 192.168.56.55

# Virtual machine CPU cores number
cpus: 1

# Virtual machine RAM
memory: 2048

# Database Name
databasename: portofolio
